Help us improve Answers HQ! Take Survey No, Thanks

[NEEDS SAVES] LE for Family/Angler/Athetic Aspiration

by dalmansrule
Reply

Original Post

Highlighted

Re: [NEEDS INPUT] LE for Family Aspiration

★★★★★ Novice

I also have a problem in my game - my sims can’t die at all and I’ve been told that it caused by family aspirations. Almost all of my sims are with family aspirations cause I’m a family player...

Message 11 of 57 (341 Views)
Highlighted

Re: [OPEN] LE for Family Aspiration

★★ Novice

I was directed here from the mc command center discord, since i was having problems with the Athletic aspirations. I don't know if it's the same issue?

 

Attached my LE. LE was taken from a load with no mods and no cc. 

Attachment
Download this attachment
Message 12 of 57 (313 Views)
Highlighted

Last Exceptions when I move sim into university dorm with no CC in Sims 4

★★ Novice

Product: The Sims 4
Platform:PC
Which language are you playing the game in? English
How often does the bug occur? Every time (100%)
What is your current game version number? 1.59.73.1020
What expansions, game packs, and stuff packs do you have installed? Every expansion pack except of Island Living. Game packs are Laundry Day, Parenthood, Dine Out. Stuff packs are Cool Kitchen Stuff, and Holiday Celebration Stuff.
Steps: How can we find the bug ourselves? Every time I try to move my sim into a dorm that is base game or has no CC I get last exception errors and I've tried to see what the exact error is by running it through the Sims 4 Last Exception Assistant, but it only says it's an "unknown error".
What happens when the bug occurs? My game starts to lag and the sims wait many minutes to do what they're told to do.
What do you expect to see? My sim move into university dorm without the error notification and without the lag.
Have you installed any customization with the game, e.g. Custom Content or Mods? Yes
Did this issue appear after a specific patch or change you made to your system? Yes
Please describe the patch or change you made. I updated it to the December 12th patch(1.59.73.1020 )

My game has become very laggy and i've removed all CC and mods and only left the MC Command center mod in my file and I still have the same problem.

Message 13 of 57 (446 Views)
Highlighted

Re: Last Exceptions when I move sim into university dorm with no CC in Sims 4

Hero
@oohnaanaa Could you please attach the LE you're getting ? Either c/p into your post or attach as .rar file.

Happy Gaming
Crin


Trennlinie


I don't work or have any association with EA. I give advice to the best of my knowledge and cannot be held responsible for any damage done to your computer/game.

Please only contact me via PM when asked to do so.


Important Threads


Message 14 of 57 (423 Views)
Highlighted

Re: Last Exceptions when I move sim into university dorm with no CC in Sims 4

[ Edited ]
★★ Novice

Here it is: 

Spoiler
<?xml version="1.0" ?><root>
<report><version>2</version><sessionid>172f0a6997865ee65e0b9126</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-12-31 10:26:42</createtime><buildsignature>Local.Unknown.Unknown.1.59.73.1020-1.200.000.432.Release</buildsignature><categoryid>cpp_message.py:167</categoryid><desyncid>172f0a6997865ee65e0b9126</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (IndexError: list assignment index (0) out of range)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\injector.py", line 23, in _wrapped_function&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1460, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1159, in on_enter&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\server\client.py", line 294, in refresh_achievement_data&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 523, in refresh_progress&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 237, in process_test_events_for_objective_updates&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10; File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10; File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_injections.py", line 811, in inject_last_exception_log&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\injector.py", line 23, in _wrapped_function&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (&lt;event_testing.tests_with_data.TotalTimeElapsedByTagTest object at 0x00007FF48955B258&gt;, frozenset({('objective_guid64', 25807), ('data_object', &lt;event_testing.event_data_object.EventDataObject object at 0x00007FF49819F950&gtWink}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests_with_data.py", line 1155, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\google\protobuf\internal\cpp_message.py", line 167, in __getitem__&#13;&#10;IndexError: list assignment index (0) out of range&#13;&#10;rtim=0&#13;&#10;Client Session Time: 167.64&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0x96d01090&#13; &#10;Origin Version: 10,5,57,35162&#13; &#10;Modded: True&#13; &#10;SystemInfo: Windows 10 10.0.18362 GPU: Intel(R) HD Graphics 530 igdumdim64.dll 25.20.100.6446, GUID: D7B78E66-5A52-11CF-A26A-EEA2BDC2D435&#13; &#10;</desyncdata></report>
<report><version>2</version><sessionid>172f0a6997865ee65e0b9126</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-12-31 10:26:42</createtime><buildsignature>Local.Unknown.Unknown.1.59.73.1020-1.200.000.432.Release</buildsignature><categoryid>cpp_message.py:167</categoryid><desyncid>172f0a6997865ee65e0b9126</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (IndexError: list assignment index (0) out of range)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\injector.py", line 23, in _wrapped_function&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1460, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1166, in on_enter&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info.py", line 1034, in start_aspiration_tracker_on_instantiation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 129, in initialize_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 112, in _activate_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 146, in process_test_events_for_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 237, in process_test_events_for_objective_updates&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10; File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10; File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_injections.py", line 811, in inject_last_exception_log&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\injector.py", line 23, in _wrapped_function&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (&lt;event_testing.tests_with_data.TotalTimeElapsedByTagTest object at 0x00007FF48955B258&gt;, frozenset({('objective_guid64', 25807), ('data_object', &lt;event_testing.event_data_object.EventDataObject object at 0x00007FF49819F950&gtWink}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests_with_data.py", line 1155, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\google\protobuf\internal\cpp_message.py", line 167, in __getitem__&#13;&#10;IndexError: list assignment index (0) out of range&#13;&#10;rtim=0&#13;&#10;Client Session Time: 167.64&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0x96d01090&#13; &#10;Origin Version: 10,5,57,35162&#13; &#10;Modded: True&#13; &#10;SystemInfo: Windows 10 10.0.18362 GPU: Intel(R) HD Graphics 530 igdumdim64.dll 25.20.100.6446, GUID: D7B78E66-5A52-11CF-A26A-EEA2BDC2D435&#13; &#10;</desyncdata></report>
<report><version>2</version><sessionid>172f0a6997865ee65e0b9126</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-12-31 10:26:42</createtime><buildsignature>Local.Unknown.Unknown.1.59.73.1020-1.200.000.432.Release</buildsignature><categoryid>cpp_message.py:167</categoryid><desyncid>172f0a6997865ee65e0b9126</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (IndexError: list assignment index (0) out of range)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\injector.py", line 23, in _wrapped_function&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1460, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1166, in on_enter&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info.py", line 1034, in start_aspiration_tracker_on_instantiation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 129, in initialize_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 112, in _activate_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 146, in process_test_events_for_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 237, in process_test_events_for_objective_updates&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10; File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10; File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_injections.py", line 811, in inject_last_exception_log&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\injector.py", line 23, in _wrapped_function&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (&lt;event_testing.tests_with_data.TotalTimeElapsedByTagTest object at 0x00007FF48955B258&gt;, frozenset({('objective_guid64', 25807), ('data_object', &lt;event_testing.event_data_object.EventDataObject object at 0x00007FF49819F950&gtWink}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests_with_data.py", line 1155, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\google\protobuf\internal\cpp_message.py", line 167, in __getitem__&#13;&#10;IndexError: list assignment index (0) out of range&#13;&#10;rtim=0&#13;&#10;Client Session Time: 167.64&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0x96d01090&#13; &#10;Origin Version: 10,5,57,35162&#13; &#10;Modded: True&#13; &#10;SystemInfo: Windows 10 10.0.18362 GPU: Intel(R) HD Graphics 530 igdumdim64.dll 25.20.100.6446, GUID: D7B78E66-5A52-11CF-A26A-EEA2BDC2D435&#13; &#10;</desyncdata></report>
<report><version>2</version><sessionid>172f0a6997865ee65e0b9126</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-12-31 10:26:42</createtime><buildsignature>Local.Unknown.Unknown.1.59.73.1020-1.200.000.432.Release</buildsignature><categoryid>cpp_message.py:167</categoryid><desyncid>172f0a6997865ee65e0b9126</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (IndexError: list assignment index (0) out of range)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\injector.py", line 23, in _wrapped_function&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1460, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1166, in on_enter&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info.py", line 1037, in start_aspiration_tracker_on_instantiation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\careers\career_tracker.py", line 775, in activate_career_aspirations&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 146, in process_test_events_for_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 237, in process_test_events_for_objective_updates&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10; File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10; File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_injections.py", line 811, in inject_last_exception_log&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\injector.py", line 23, in _wrapped_function&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\v147i\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (&lt;event_testing.tests_with_data.TotalTimeElapsedByTagTest object at 0x00007FF48955B258&gt;, frozenset({('objective_guid64', 25807), ('data_object', &lt;event_testing.event_data_object.EventDataObject object at 0x00007FF49819F950&gtWink}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests_with_data.py", line 1155, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\google\protobuf\internal\cpp_message.py", line 167, in __getitem__&#13;&#10;IndexError: list assignment index (0) out of range&#13;&#10;rtim=0&#13;&#10;Client Session Time: 167.64&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0x96d01090&#13; &#10;Origin Version: 10,5,57,35162&#13; &#10;Modded: True&#13; &#10;SystemInfo: Windows 10 10.0.18362 GPU: Intel(R) HD Graphics 530 igdumdim64.dll 25.20.100.6446, GUID: D7B78E66-5A52-11CF-A26A-EEA2BDC2D435&#13; &#10;</desyncdata></report>
</root>

 

[CM - Adding spoiler tag to clean this up a bit]

Message 15 of 57 (391 Views)
Highlighted

Re: Last Exceptions when I move sim into university dorm with no CC in Sims 4

Hero
@oohnaanaa This one says it's from a modded game.

Could you delete the LE, then remove all your mods and let it generate one without mods ?

Happy Gaming
Crin


Trennlinie


I don't work or have any association with EA. I give advice to the best of my knowledge and cannot be held responsible for any damage done to your computer/game.

Please only contact me via PM when asked to do so.


Important Threads


Message 16 of 57 (383 Views)
Highlighted

Re: Last Exceptions when I move sim into university dorm with no CC in Sims 4

[ Edited ]
★★ Novice

Alright, I took out all my mods & CC, including MC Command center. So here it is:

Spoiler
<?xml version="1.0" ?><root>
<report><version>2</version><sessionid>70b02afcea10c0345e0b9fb9</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-12-31 11:25:11</createtime><buildsignature>Local.Unknown.Unknown.1.59.73.1020-1.200.000.432.Release</buildsignature><categoryid>cpp_message.py:167</categoryid><desyncid>70b02afcea10c0345e0b9fb9</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (IndexError: list assignment index (0) out of range)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1460, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1166, in on_enter&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info.py", line 1034, in start_aspiration_tracker_on_instantiation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 129, in initialize_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 112, in _activate_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 146, in process_test_events_for_aspiration&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 237, in process_test_events_for_objective_updates&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (&lt;event_testing.tests_with_data.TotalTimeElapsedByTagTest object at 0x00007FF4B987AE20&gt;, frozenset({('data_object', &lt;event_testing.event_data_object.EventDataObject object at 0x00007FF4B78BA690&gtWink, ('objective_guid64', 25807)}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests_with_data.py", line 1155, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\google\protobuf\internal\cpp_message.py", line 167, in __getitem__&#13;&#10;IndexError: list assignment index (0) out of range&#13;&#10;rtim=0&#13;&#10;Client Session Time: 48.75&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0x96d01090&#13; &#10;Origin Version: 10,5,57,35162&#13; &#10;Modded: False&#13; &#10;SystemInfo: Windows 8 6.2.9200 GPU: Intel(R) HD Graphics 530 igdumdim64.dll 25.20.100.6446, GUID: D7B78E66-5A52-11CF-A26A-EEA2BDC2D435&#13; &#10;</desyncdata></report>
<report><version>2</version><sessionid>70b02afcea10c0345e0b9fb9</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-12-31 11:26:13</createtime><buildsignature>Local.Unknown.Unknown.1.59.73.1020-1.200.000.432.Release</buildsignature><categoryid>cpp_message.py:167</categoryid><desyncid>70b02afcea10c0345e0b9fb9</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (IndexError: list assignment index (0) out of range)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 469, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 786, in process_one_interaction_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\si_state.py", line 944, in process_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\si_state.py", line 323, in remove_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\si_state.py", line 1143, in _remove_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 4945, in on_removed_from_si_state&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 4957, in _exited_pipeline&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 6718, in _exited_pipeline&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 5781, in _trigger_interaction_complete_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 262, in process_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (&lt;event_testing.tests_with_data.TotalTimeElapsedByTagTest object at 0x00007FF4B987AE20&gt;, frozenset({('data_object', &lt;event_testing.event_data_object.EventDataObject object at 0x00007FF4B78BA690&gtWink, ('objective_guid64', 25807)}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests_with_data.py", line 1155, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\google\protobuf\internal\cpp_message.py", line 167, in __getitem__&#13;&#10;IndexError: list assignment index (0) out of range&#13;&#10;rtim=0&#13;&#10;Client Session Time: 48.75&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0x96d01090&#13; &#10;Origin Version: 10,5,57,35162&#13; &#10;Modded: False&#13; &#10;SystemInfo: Windows 8 6.2.9200 GPU: Intel(R) HD Graphics 530 igdumdim64.dll 25.20.100.6446, GUID: D7B78E66-5A52-11CF-A26A-EEA2BDC2D435&#13; &#10;</desyncdata></report>
<report><version>2</version><sessionid>70b02afcea10c0345e0b9fb9</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-12-31 11:26:16</createtime><buildsignature>Local.Unknown.Unknown.1.59.73.1020-1.200.000.432.Release</buildsignature><categoryid>cpp_message.py:167</categoryid><desyncid>70b02afcea10c0345e0b9fb9</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (IndexError: list assignment index (0) out of range)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 469, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 786, in process_one_interaction_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\si_state.py", line 944, in process_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\si_state.py", line 323, in remove_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\si_state.py", line 1143, in _remove_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 4945, in on_removed_from_si_state&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 4957, in _exited_pipeline&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 6718, in _exited_pipeline&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 5781, in _trigger_interaction_complete_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 262, in process_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (&lt;event_testing.tests_with_data.TotalTimeElapsedByTagTest object at 0x00007FF4B987AE20&gt;, frozenset({('data_object', &lt;event_testing.event_data_object.EventDataObject object at 0x00007FF4B78BA690&gtWink, ('objective_guid64', 25807)}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests_with_data.py", line 1155, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\google\protobuf\internal\cpp_message.py", line 167, in __getitem__&#13;&#10;IndexError: list assignment index (0) out of range&#13;&#10;rtim=0&#13;&#10;Client Session Time: 48.75&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0x96d01090&#13; &#10;Origin Version: 10,5,57,35162&#13; &#10;Modded: False&#13; &#10;SystemInfo: Windows 8 6.2.9200 GPU: Intel(R) HD Graphics 530 igdumdim64.dll 25.20.100.6446, GUID: D7B78E66-5A52-11CF-A26A-EEA2BDC2D435&#13; &#10;</desyncdata></report>
</root>

 

[CM - Adding spoiler tags to clean this up a bit]

Message 17 of 57 (374 Views)
Highlighted

Re: Last Exceptions when I move sim into university dorm with no CC in Sims 4

Hero
@oohnaanaa What aspiration does your Sim have ? Do you get the same error with a different Sim ?

Happy Gaming
Crin


Trennlinie


I don't work or have any association with EA. I give advice to the best of my knowledge and cannot be held responsible for any damage done to your computer/game.

Please only contact me via PM when asked to do so.


Important Threads


Message 18 of 57 (348 Views)
Highlighted

Re: Last Exceptions when I move sim into university dorm with no CC in Sims 4

★★ Novice

He has the big happy family aspiration and it is only in that specific save file.

Message 19 of 57 (326 Views)
Highlighted

Re: Last Exceptions when I move sim into university dorm with no CC in Sims 4

Hero
@oohnaanaa Looks like that's the family aspiration issue then. I merged your post with existing thread on this

There's two things you can try:

- Try to fulfill the current milestone (with cheat if necessary)
- Switch aspirations to anything but family or athletic.

Happy Gaming
Crin


Trennlinie


I don't work or have any association with EA. I give advice to the best of my knowledge and cannot be held responsible for any damage done to your computer/game.

Please only contact me via PM when asked to do so.


Important Threads


Message 20 of 57 (284 Views)